MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000455Otchlan 1.3 betaBlad silnikapublic2010-08-16 00:062013-01-03 22:19
Reporterbeluosus 
Assigned ToWeq 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSwin xpOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000455: /zaladuj powoduje b??d zapisu
DescriptionJesli uruchomimy otchlan z parametrem "/zaladuj xyz" to przy poleceniu "zapisz" wywala blad:
An unhandled exception occurred at 0x00404F83 :
Access denied
  0x00404F83 SAVE, line 441 of ./devpas/out/main.pas
  0x004117AE CHECKS, line 3804 of ./devpas/out/main.pas
  0x0043D489
  0x0043753A main, line 634 of d:/otchlan/devpas/out/otchlan.pas
  0x0043BC89

Kiedy zas zostaniemy zabici - co za tym idzie gra sie zapisuje - jest krzyz (tego tez nikt nie ruszy...), swadomosc powraca i crash:
Powoli wraca Ci swiadomosc
Kaplica = (284,347,13) w cmentarz.are
Wyjscia: north
Stoisz w niewielkiej i bardzo ponurej kapliczce. Omszale kamienne
sciany oraz drewniane lecz zbutwiale lawki sprawiaja wrazenie, ze
kaplica dawno nie byla w uzyciu. Mimo mnostwa pajeczyn i fragmentow
gruzu spostrzegasz spory, kamienny oltarz stojacy na srodku.
An unhandled exception occurred at 0x00404F83 :
Access denied
  0x00404F83 SAVE, line 441 of ./devpas/out/main.pas
  0x00406C13 SMIERC, line 1115 of ./devpas/out/main.pas
  0x004082E0 ZABITY, line 1375 of ./devpas/out/main.pas
  0x0040BBDD WALKA, line 2179 of ./devpas/out/main.pas
  0x0041181C CHECKS, line 3813 of ./devpas/out/main.pas
  0x0043D489
  0x0043753A main, line 634 of d:/otchlan/devpas/out/otchlan.pas
  0x0043BC89

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-08-16 00:06 beluosus New Issue
2010-08-22 07:02 Weq Status new => resolved
2010-08-22 07:02 Weq Resolution open => fixed
2010-08-22 07:02 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker